<?php


namespace OTP\Helper;

if (defined("\101\x42\123\x50\x41\124\110")) {
    goto tD;
}
die;
tD:
use OTP\Objects\BaseAddOnHandler;
use OTP\Traits\Instance;
final class AddOnList
{
    use Instance;
    private $_addOns;
    private function __construct()
    {
        $this->_addOns = array();
    }
    public function add($yU, $form)
    {
        $this->_addOns[$yU] = $form;
    }
    public function getList()
    {
        return $this->_addOns;
    }
}
